Clone
André Dietisheim
committed
on 07 Mar 11
[JBIDE-7956] removed version range for required com.google.gwt.eclipse.core and updated com.google.gwt.eclipse.sdkbundle to 2.2.0
git-svn-id… Show more
[JBIDE-7956] removed version range for required com.google.gwt.eclipse.core and updated com.google.gwt.eclipse.sdkbundle to 2.2.0

git-svn-id: http://svn.jboss.org/repos/jbosstools/branches/jbosstools-3.2.x@29564 a97e2381-89e5-4abb-bab3-167db6db766c

Show less